6.0.0-git
2021-04-16

Required PECL Imagick extension not found.